<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4f3703015beaa6fb04ff737d3f69d5d1">
  <dict>
    <!--2019-07-10 10:26:13.000-->
    <int key="num_match">10</int>
    <!--2018-10-25 14:13:53.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
